ul.naviLink	{
	margin: 0px;
	padding: 0px;
	width: 186px;
	height: 288px;
	text-indent: -9999px;
}
ul.naviLink li	{
	float: both;
	width: 186px;
	height: 32px;
	list-style-type: none;
	text-indent: -9999px;
	display: inline;
}
ul.naviLink li.m01,
ul.naviLink li.m02,
ul.naviLink li.m03,
ul.naviLink li.m04,
ul.naviLink li.m05,
ul.naviLink li.m06,
ul.naviLink li.m07,
ul.naviLink li.m08,
ul.naviLink li.m09 {

	float: both;
	display: block;
	width: 186px;
	height: 32px;
	text-indent: -9999px;
	text-decoration: none;
}
ul.naviLink li.m01 a,
ul.naviLink li.m02 a,
ul.naviLink li.m03 a,
ul.naviLink li.m04 a,
ul.naviLink li.m05 a,
ul.naviLink li.m06 a,
ul.naviLink li.m07 a,
ul.naviLink li.m08 a,
ul.naviLink li.m09 a	{
	float: both;
	display: block;
	width: 186px;
	height: 32px;
	text-indent: -9999px;
	text-decoration: none;
}
ul.naviLink li.m01	{
	background: url(gnavi.jpg) no-repeat -186px 0;
}
ul.naviLink li.m02	{
	background: url(gnavi.jpg) no-repeat -186px -32px;
}
ul.naviLink li.m03	{
	background: url(gnavi.jpg) no-repeat -186px -64px;
}
ul.naviLink li.m04	{
	background: url(gnavi.jpg) no-repeat -186px	-96px;
}
ul.naviLink li.m05	{
	background: url(gnavi.jpg) no-repeat -186px	-128px;
}
ul.naviLink li.m06	{
	background: url(gnavi.jpg) no-repeat -186px -160px;
}
ul.naviLink li.m07	{
	background: url(gnavi.jpg) no-repeat -186px -192px;
}
ul.naviLink li.m08	{
	background: url(gnavi.jpg) no-repeat -186px -224px;
}
ul.naviLink li.m09	{
	background: url(gnavi.jpg) no-repeat -186px -256px;
}
ul.naviLink li.m01 a	{
	background: url(gnavi.jpg) no-repeat 0 0;
}
ul.naviLink li.m02 a	{
	background: url(gnavi.jpg) no-repeat 0 -32px;
}
ul.naviLink li.m03 a	{
	background: url(gnavi.jpg) no-repeat 0 -64px;
}
ul.naviLink li.m04 a	{
	background: url(gnavi.jpg) no-repeat 0 -96px;
}
ul.naviLink li.m05 a	{
	background: url(gnavi.jpg) no-repeat 0 -128px;
}
ul.naviLink li.m06 a	{
	background: url(gnavi.jpg) no-repeat 0 -160px;
}
ul.naviLink li.m07 a	{
	background: url(gnavi.jpg) no-repeat 0 -192px;
}
ul.naviLink li.m08 a	{
	background: url(gnavi.jpg) no-repeat 0 -224px;
}
ul.naviLink li.m09 a	{
	background: url(gnavi.jpg) no-repeat 0 -256px;
}
ul.naviLink li.m01 a:hover	{
	background: url(gnavi.jpg) no-repeat -186px 0;
}
ul.naviLink li.m02 a:hover	{
	background: url(gnavi.jpg) no-repeat -186px -32px;
}
ul.naviLink li.m03 a:hover	{
	background: url(gnavi.jpg) no-repeat -186px -64px;
}
ul.naviLink li.m04 a:hover	{
	background: url(gnavi.jpg) no-repeat -186px -96px;
}
ul.naviLink li.m05 a:hover	{
	background: url(gnavi.jpg) no-repeat -186px -128px;
}
ul.naviLink li.m06 a:hover	{
	background: url(gnavi.jpg) no-repeat -186px -160px;
}
ul.naviLink li.m07 a:hover	{
	background: url(gnavi.jpg) no-repeat -186px -192px;
}
ul.naviLink li.m08 a:hover	{
	background: url(gnavi.jpg) no-repeat -186px -224px;
}
ul.naviLink li.m09 a:hover	{
	background: url(gnavi.jpg) no-repeat -186px -256px;
}